import request from "@/utils/request";

//实时监测

// 1.考勤
export function kq(params) {
  return request({
    url: "/kban/kq",
    method: "get",
    params,
  });
}

// 3.实时消息
export function msg(params) {
  return request({
    url: "/kban/msg",
    method: "get",
    params,
  });
}


// 4.月度计划
export function ydjh(params) {
  return request({
    url: "/kban/ydjh",
    method: "get",
    params,
  });
}

// 5.作业计划
export function zyjh(params) {
  return request({
    url: "/kban/zyjh",
    method: "get",
    params,
  });
}

// 6.本月计划汇总量
export function getEveryKw(params) {
  return request({
    url: "/kban/getEveryKw",
    method: "get",
    params,
  });
}

// 7.作业区执行情况
export function zxqZxDetail(params) {
  return request({
    url: "/kban/zxqZxDetail",
    method: "get",
    params,
  });
}


// 8.作业区计划量完成量对比饼图
export function zxqwcqk(params) {
  return request({
    url: "/kban/zxqwcqk",
    method: "get",
    params,
  });
}
